Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:41:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97033228195            03:21 PM, 26th Feb                     hi                    Hi           03:23 PM, 26th Feb                     hi                    I have applied for returns long ago.. Im expecting someone to collect.. But nobody is showing up.. Can you send someone to collect please??           03:23 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:26 PM, 26th Feb                   mayar                   kindly send your order number           03:27 PM, 26th Feb                     hi                    My order number is 7422002698           03:28 PM, 26th Feb                     hi                    ??           03:30 PM, 26th Feb                     hi                    Mayar??           03:33 PM, 26th Feb                   mayar                   Kindly Send us your address and phone number to confirm it with the courier company           03:33 PM, 26th Feb                     hi                    Block 0305, Road 0513, Bldg 0619, Manama center.           03:35 PM, 26th Feb                     hi                    33228195           03:35 PM, 26th Feb                     hi                    This is my address and mob number           03:36 PM, 26th Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:38 PM, 26th Feb                     hi                    Thanks           03:38 PM, 26th Feb                     hi                    Have a nice day ahead           03:38 PM, 26th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157644